<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="feeList">

<table id="feeList" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("COS")</td>
    <td>T_("Fee")</td>
    <td width="1%" nowrap="true">T_("Del")</td>
  </tr>

  <repeat rs="feeList_rs">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td>{{cos_name}}</td>
        <td>{{fee_name}}</td>
        <td width="35" nowrap="true" align="center">
          <a class="button" href="javascript:del_fee('{{id}}')">T_("X")</a>
        </td>
      </tr>
    </repeatbody>
  </repeat>

  <!--# add a new fee in the list #-->
  <form name="add_fee" onsubmit="return false;">
  <tr class="list_row_edit">
    <td class="list_nr_edit">&amp;gt;&amp;gt;</td>
    <td><webobject class="listbox" name="cos" /></td>
    <td><webobject class="listbox" name="fees" /></td>
    <td><a class="button" href="javascript:add_fee()">T_("Add")</a></td>
  </tr>
  </form>

</table>

</webbox>